@charset "utf-8";
/* CSS Document */

body {
    background-color: #050806;
	/* background-color: #000000; */
    color: #d8c7a3;
    font-family: Georgia, 'Times New Roman', serif;
    font-size: 18px;
}

h1 {
    color: #d6aa4b;
    font-size: 52px;
}

h2 {
    color: #d6aa4b;
    font-size: 34px;
}

p {
    font-size: 18px;
    line-height: 1.6;
}

a {
    color: #D4A519;
    text-decoration: none;
}

a:hover {
    color: #ffffff;
    text-decoration: underline;
}

a:visited {
    color: #129B80;
}

a:active {
    color: #ffcc66;
}

table {
    /* background-color: #050806; */
	background-color: #000000;
    color: #d8c7a3;
    /* border: 1px solid #d6aa4b; */
	/* border: 0px;
    border-collapse: collapse;
    width: 100%; */
}

html {
  scroll-behavior: smooth;
}

.back-to-top {
  position: fixed;
  right: 20px;
  bottom: 20px;
  padding: 10px 14px;
  background-color: #1f3b2d;
  color: gold;
  text-decoration: none;
  border: 1px solid gold;
  border-radius: 8px;
  font-weight: bold;
  z-index: 999;
}

.back-to-top:hover {
  background-color: #2f5a44;
}




/*
th {
    color: #d6aa4b;
}

td, th {
    border: 1px solid #6f5525;
    padding: 12px;
}
*/
